helloMessage=Hello World!
helloMessageTitle=Hello
prefMessage=Int Pref Value: %d
extensions.Xsticky-StickyNotes@xsticky.com.description=Really Cool Sticky Notes Tool! Sipmly left them on pages You wish and see them when visiting this pages again.
